### Method

# GimpUi ColorDisplayStack convert_buffer

since: 2.10

#### Declaration [src]

    void
    gimp_color_display_stack_convert_buffer (
      GimpColorDisplayStack* stack,
      GeglBuffer* buffer,
      GeglRectangle* area
    )

#### Description [src]

Runs all the stack’s filters on all pixels in `area` of `buffer`.

Available since: 2.10

#### Parameters

`buffer`

  Type: `GeglBuffer`

  A `GeglBuffer`.

  The data is owned by the caller of the function.

`area`

  Type: `GeglRectangle`

  Area of `buffer` to convert.

  The data is owned by the caller of the function.